title: Other Rooms
path: other_rooms
icon: mdi:home-group
type: sections
sections:
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Bathroom – Gruppe
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.group_bathroom
            name: Bathroom
            show_state: true
            light_transition: true
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Bathroom – Einzellichter
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.bath_mirror
            name: Mirror
            show_state: true
            light_transition: true
          - type: 'custom:slider-entity-row'
            entity: light.bath_mirror
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.bath_main
            name: Main
            show_state: true
            light_transition: true
          - type: 'custom:slider-entity-row'
            entity: light.bath_main
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Floor – Gruppe
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.group_floor
            name: Floor
            show_state: true
            light_transition: true
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Floor – Einzellichter
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.floor_faelis
            name: FaeLis
            show_state: true
            light_transition: true
          - type: 'custom:slider-entity-row'
            entity: light.floor_faelis
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.floor_lucy
            name: Lucy
            show_state: true
            light_transition: true
          - type: 'custom:slider-entity-row'
            entity: light.floor_lucy
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.floor_kitchen
            name: Kitchen
            show_state: true
            light_transition: true
          - type: 'custom:slider-entity-row'
            entity: light.floor_kitchen
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Kitchen – Gruppe
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.group_kitchen
            name: Kitchen
            show_state: true
            light_transition: true
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Kitchen – Einzellichter
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.kitchen_hob_cct_2
            name: Hob CCT
            show_state: true
            light_transition: true
          - type: 'custom:slider-entity-row'
            entity: light.kitchen_hob_cct_2
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
          - type: custom:bubble-card
            card_type: button
            button_type: slider
            entity: light.kitchen_main_cct
            name: Main CCT
            show_state: true
            light_transition: true
          - type: 'custom:slider-entity-row'
            entity: light.kitchen_main_cct
            name: Farbtemperatur
            attribute: color_temp
            step: 1
            min: 167
            max: 333
            hide_when_off: true
